/* * {
    margin: 0;
    padding: 0
} */

 /* html {
    height: 100%
}

p {
    color: grey
}  */


#heading {
    text-transform: uppercase;
    color: #e62808;
    font-weight: normal
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}

#msform fieldset {
    padding: revert;
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.form-card {
    text-align: left
}

#msform fieldset:not(:first-of-type) {
    display: none
}

.titulo {
    padding: 0 2%;
}

#msform input,
#msform textarea {
    padding: 8px 15px 8px 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    /* margin-bottom: 25px; */
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    /* font-family: montserrat; */
    color: #0e1c58;
    background-color: #ECEFF1;
    font-size: 16px;
    letter-spacing: 1px
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #e62808;
    outline-width: 0
}

#msform .action-button {
    width: 100px;
    background: #0e1c58;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    float: right
}

#msform .action-button:hover,
#msform .action-button:focus {
    background-color: #0e1c58ba
}

#msform .action-button-previous {
    width: 100px;
    background: #e62808;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0px;
    float: right
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    background-color: #e62808b0
}

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {

    color: #172b4d;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

.purple-text {
    color: #0e1c58;
    font-weight: normal
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}

#progressbar .active {
    color: #e62808;
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 33.333%;
    float: left;
    position: relative;
    font-weight: 400
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f0d1"
}

 #progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f187"
}

/*#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f1b2";
} */

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f155"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #e62808;
}

.progress {
    height: 20px
}

.progress-bar {
    background-color: #e62808;
}

.fit-image {
    /* width: 50%; */
    object-fit: cover
}




/************************************
  RADIO BUTTON
************************************/
/* ul {
    list-style-type: none;
  }
  
  li {
    display: inline-block;
  }
  
  input[type="radio"][id^="cb"] {
    display: none;
  }
  
  label {
    border: 1px solid #fff;
    padding: 10px;
    display: block;
    position: relative;
    margin: 10px;
    cursor: pointer;
  }
  
  label:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    border-radius: 50%;
    border: 1px solid grey;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
  }
  
  label img {
    height: 100px;
    width: 100px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
  }
  
  :checked + label {
    border-color: #e62808;
  }
  
  :checked + label:before {
    content: "✓";
    background-color: #e62808;
    transform: scale(1);
  }
  
  :checked + label img {
    transform: scale(0.9);
    box-shadow: 0 0 5px #e62808;
    z-index: -1;
  } */


  /************************************
  DINAMIC BUTTON
************************************/

.container2 {
    max-width: inherit;
    width: auto;
    background-color: #fff;
    margin: 1%;
    padding: 1%;
    /* box-shadow: 0 2px 20px #0001, 0 1px 6px #0001; */
    border-radius: 5px;
    overflow-x: auto;
}

._table {
    width: 100%;
    border-collapse: collapse;
}

._table :is(th, td) {
    border: 1px solid #0002;
    padding: 8px 10px;
    text-align: center;
}


/* form field design start */
.form_control {
    border: 1px solid #0002;
    background-color: transparent;
    outline: none;
    padding: 8px 12px;
    font-family: 1.2rem;
    width: 100%;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.3s ease-in-out;
}

.form_control::placeholder {
    color: inherit;
    opacity: 0.5;
}

.form_control:is(:focus, :hover) {
    box-shadow: inset 0 1px 6px #0002;
}

/* form field design end */


.success {
    background-color: #24b96f !important;
}

.warning {
    background-color: #ebba33 !important;
}

.primary {
    background-color: #0e1c58!important;
}

.secondery {
    background-color: #00bcd4 !important;
}

.danger {
    background-color: #e62808 !important;
}

.action_container {
    display: inline-flex;
}

.action_container>* {
    border: none;
    outline: none;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 8px 14px;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.action_container>*+* {
    border-left: 1px solid #fff5;
}

.action_container>*:hover {
    filter: hue-rotate(-20deg) brightness(0.97);
    transform: scale(1.05);
    border-color: transparent;
    box-shadow: 0 2px 10px #0004;
    border-radius: 2px;
}

.action_container>*:active {
    transition: unset;
    transform: scale(.95);
}